#
# Profile generated by Karaf Assembly Builder
#

# Parent profiles
attribute.parents = generated-startup generated-boot generated-installed

# Attributes
attribute.overlay = true

# Feature XML repositories
repository.mvn\:org.apache.karaf.features/standard/4.2.6/xml/features = mvn:org.apache.karaf.features/standard/4.2.6/xml/features
repository.mvn\:org.apache.karaf.features/framework/4.2.6/xml/features = mvn:org.apache.karaf.features/framework/4.2.6/xml/features
repository.mvn\:org.opennms.karaf/opennms/25.0.0-SNAPSHOT/xml/karaf-extensions = mvn:org.opennms.karaf/opennms/25.0.0-SNAPSHOT/xml/karaf-extensions
repository.mvn\:io.hawt/hawtio-karaf/2.0.0/xml/features = mvn:io.hawt/hawtio-karaf/2.0.0/xml/features
repository.mvn\:org.apache.karaf.features/spring/4.2.6/xml/features = mvn:org.apache.karaf.features/spring/4.2.6/xml/features
repository.mvn\:org.apache.karaf.features/spring-legacy/4.2.6/xml/features = mvn:org.apache.karaf.features/spring-legacy/4.2.6/xml/features

# Features
feature.framework = framework
feature.eventadmin = eventadmin
feature.wrap = wrap
feature.aries-blueprint = aries-blueprint
feature.shell = shell
feature.shell-compat = shell-compat
feature.feature = feature
feature.jaas = jaas
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.instance = instance
feature.kar = kar
feature.log = log
feature.package = package
feature.service = service
feature.system = system
feature.karaf-extender = karaf-extender
feature.scv = scv
feature.hawtio-offline = hawtio-offline
feature.wrapper = wrapper
feature.spring/3.1.4.RELEASE = spring/3.1.4.RELEASE
feature.spring/3.2.18.RELEASE_1 = spring/3.2.18.RELEASE_1
feature.spring/4.0.9.RELEASE_1 = spring/4.0.9.RELEASE_1
feature.spring/4.1.9.RELEASE_1 = spring/4.1.9.RELEASE_1
feature.spring/4.2.9.RELEASE_1 = spring/4.2.9.RELEASE_1
feature.spring/4.3.14.RELEASE_1 = spring/4.3.14.RELEASE_1
feature.spring-jms/4.1.9.RELEASE_1 = spring-jms/4.1.9.RELEASE_1
feature.spring-jms/4.2.9.RELEASE_1 = spring-jms/4.2.9.RELEASE_1
